export function getRowId(row) {
  return row.original.data.id || row.original.data.line_id;
}

export function isVspRow(row) {
  if (row?.original?.data?.id) {
    return true;
  }
  return false;
}
export function isVspNewRow(rowData) {
  if (!rowData) return false;
  const newRow = rowData[3];
  return !!newRow.id;
}
